/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Відео";
"SETTINGS_AUDIO_TITLE"="Звук";
"SETTINGS_TIME_STRETCH_AUDIO"="Увімнути часове розтягнення звуку";
"SETTINGS_BACKGROUND_AUDIO"="Відтворення звуку у фоні";
"SETTINGS_GENERIC_TITLE"="Базовий";
"SETTINGS_PASSCODE_LOCK"="Захист паролем";
"SETTINGS_FILE_SYNC"="Синхронізація файлу";
"SETTINGS_UNLINK_DROPBOX"="Відв'язати від Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Відв'язати від диску Google";
"SETTINGS_SKIP_LOOP_FILTER"="Фільтр деблокування";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Без деблокування (найшвидше)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Середнє деблокування";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Низьке деблокування";

"SETTINGS_NETWORK_CACHING_TITLE"="Розмір мережевого кешування";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Найнижча затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Низька затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Звичайна";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Висока затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Найвища затримка";

"SETTINGS_GESTURES"="Управляти відтворення через жести";

"SETTINGS_SUBTITLES_TITLE"="Субтитри";
"SETTINGS_SUBTITLES_FONT"="Шрифт";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Кодування тексту";
"SETTINGS_SUBTITLES_FONTSIZE"="Відносний розмір шрифту";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Найменший";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Маленький";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Звичайний";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Великий";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Найбільший";
"SETTINGS_SUBTITLES_BOLDFONT"="Використовувати жирний шрифт";
"SETTINGS_SUBTITLES_FONTCOLOR"="Колір шрифту";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Білий";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Чорний";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Сірий";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Срібний";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Синяво-червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Жовтий";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Зелений";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Морський";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Товщина обведення";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Відсутня";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Тонка";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Звичайна";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Широка";

"SETTINGS_DEINTERLACE"="Усунення черезрядковості";
"SETTINGS_DEINTERLACE_ON"="Увімкнено";
"SETTINGS_DEINTERLACE_OFF"="Вимкнено";
"SETTINGS_DEINTERLACE_AUTO"="Автоматично";

"SETTINGS_DECRAPIFY"="Оптимізувати назви пунктів для відображення";
